BEGIN ~RU_ASSA1~

IF ~NumTimesTalkedTo(0)
    Global("RU_ASSA1_TALK","LOCALS",1)~ THEN BEGIN RU_ASSA1_0
  SAY @0
  IF ~~ THEN REPLY @1 GOTO RU_ASSA1_1
  IF ~~ THEN REPLY @2 GOTO RU_ASSA1_2
  IF ~~ THEN REPLY @3 GOTO RU_ASSA1_3
  IF ~~ THEN REPLY @4 GOTO RU_ASSA1_3
END

IF ~~ THEN BEGIN RU_ASSA1_1
  SAY @5
  IF ~~ THEN GOTO RU_ASSA1_4
END

IF ~~ THEN BEGIN RU_ASSA1_2
  SAY @6
  IF ~~ THEN GOTO RU_ASSA1_4
END

IF ~~ THEN BEGIN RU_ASSA1_3
  SAY @7
  IF ~~ THEN GOTO RU_ASSA1_4
END

IF ~~ THEN BEGIN RU_ASSA1_4
  SAY @8 = @9 = @10
  IF ~~ THEN DO ~EscapeArea()~ UNSOLVED_JOURNAL %라이젠의 무덤?

나는 사라두쉬에서 젠킨스라는 자를 만났다. 그는 나에게 앰케스란 어딘가에 있는 엘버라는 자를 죽여달라고 부탁을 했고, 곧 이어 뒤따라온 암살자에게 살해당했다. 그 암살자는 나에게 관심을 끄라고 경고를 했지만, 그것과는 관계없이 선택은 어디까지나 나의 몫이다.% EXIT
END